uuid: 11441e15-e8fc-45db-8c33-4dbf097312d2
langcode: en
status: true
dependencies:
  enforced:
    module:
      - password_policy
  module:
    - user
_core:
  default_config_hash: FkcjtYqR-bTc6oZBLdP6A89u1UPfdRIV1NYQg_kkUkg
id: user.field_pending_expire_sent
field_name: field_pending_expire_sent
entity_type: user
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
